#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:13 GMT+03:00 2000
2011=Error importing address book %S, all addresses may not have been imported.
2009=Bad parameter passed to import address book.
2010=Error accessing file for address book %S.
2008=Imported address book %S
2007=Eudora Nicknames
2006=Eudora Settings
2005=Error importing mailbox %S, all messages may not be imported from this mailbox.
2004=Error accessing file for mailbox %S.
2003=Bad parameter passed to import mailbox.
2002=Mailbox %S, imported %d messages
2001=Eudora mail and address books
2000=Eudora
